<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.api.xml/1">
<module_version install_time="1165464539548" last="true" origin="installer" specification_version="1.13.21">
<file crc="1489830022" name="config/Modules/org-netbeans-api-xml.xml"/>
<file crc="2295995666" name="modules/locale/org-netbeans-api-xml_ja.jar"/>
<file crc="1024055615" name="modules/locale/org-netbeans-api-xml_pt_BR.jar"/>
<file crc="1702672437" name="modules/locale/org-netbeans-api-xml_zh_CN.jar"/>
<file crc="554869557" name="modules/org-netbeans-api-xml.jar"/>
</module_version>
</module>
